{
  "certain_questing_additions": "一些任務系統增強",
  "certain_questing_additions.animations": "特定動畫設定",
  "certain_questing_additions.animations.quest_hover": "游標懸停在任務上時的動畫",
  "certain_questing_additions.animations.panel_button_hover": "游標懸停在面板按鈕上時的動畫",
  "certain_questing_additions.animations.panel_animation": "任務面板出現動畫",
  "certain_questing_additions.animations.smooth_scrolling": "任務面板縮放（放大/縮小）平滑動畫",
  "certain_questing_additions.animations.smooth_chapter_panel": "章節面板開啟的平滑動畫",

  "certain_questing_additions.appearance": "外觀設定",
  "certain_questing_additions.appearance.smooth_animations": "使用緩動函數的平滑動畫",
  "certain_questing_additions.appearance.shader_background": "任務介面的著色器背景",
  "certain_questing_additions.appearance.button_hover_glow_alpha": "按鈕懸停發光不透明度（0-255）",
  "certain_questing_additions.appearance.quest_hover_glow_alpha": "任務懸停發光不透明度（0-255）"
}